package com.yiqi.common.enums;

public enum UserScopeType implements CodeEnum {

    //0=全部用户，1=会员用户 2 新用户
    ALL("0", "全部用户"),
    MEMBER("1", "会员用户"),
    NEW("2", "新用户");

    private final String code;
    private final String info;

    UserScopeType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
